<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [power](./bitburner.ganggeninfo.power.md)

## GangGenInfo.power property

Gang's power for territory warfare

**Signature:**

```typescript
power: number;
```
